libuim-custom.so.2 libuim-custom2 #MINVER#
* Build-Depends-Package: libuim-dev
 uim_custom_broadcast@Base 1:1.5.7
 uim_custom_broadcast_reload_request@Base 1:1.5.7
 uim_custom_cb_add@Base 1:1.5.7
 uim_custom_cb_remove@Base 1:1.5.7
 uim_custom_choice_list_free@Base 1:1.5.7
 uim_custom_choice_new@Base 1:1.5.7
 uim_custom_collect_by_group@Base 1:1.5.7
 uim_custom_definition_as_literal@Base 1:1.5.7
 uim_custom_enable@Base 1:1.5.7
 uim_custom_free@Base 1:1.5.7
 uim_custom_get@Base 1:1.5.7
 uim_custom_global_cb_add@Base 1:1.5.7
 uim_custom_global_cb_remove@Base 1:1.5.7
 uim_custom_group_cb_add@Base 1:1.5.7
 uim_custom_group_cb_remove@Base 1:1.5.7
 uim_custom_group_free@Base 1:1.5.7
 uim_custom_group_get@Base 1:1.5.7
 uim_custom_group_subgroups@Base 1:1.5.7
 uim_custom_groups@Base 1:1.5.7
 uim_custom_init@Base 1:1.5.7
 uim_custom_key_list_free@Base 1:1.5.7
 uim_custom_key_new@Base 1:1.5.7
 uim_custom_load@Base 1:1.5.7
 uim_custom_primary_groups@Base 1:1.5.7
 uim_custom_quit@Base 1:1.5.7
 uim_custom_save@Base 1:1.5.7
 uim_custom_save_custom@Base 1:1.7.0
 uim_custom_set@Base 1:1.5.7
 uim_custom_symbol_list_free@Base 1:1.5.7
 uim_custom_value_as_literal@Base 1:1.5.7
